body {
	font-size:medium;
	color:#404040;  /* Dark grey */
	font-family:Arial,Helvetica,sans-serif;
	background:transparent;
}

/* Border for page images */
.border {
	border-width:1px;
	border-color:gray;
	border-style:solid;
	margin:10px;
}

.menu {
	text-align:center;
	margin: 10px 0px 10px 0px;
}

h1 {
	font-weight:500;
	font-size:130%;
	color:#f47429; /* Orange */
}

h2 {
	font-weight:500;
	font-size:115%;
	color:#f47429; /* Orange */
}

h3 {
	font-weight:500;
	font-size:100%;
	color:#f47429; /* Orange */
	line-height:100%;
}

.orange {
	font-size:100%;
	color:#f47429;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

A:link, A:visited {
	text-decoration:none;
	font-weight:500;
	color:#008dc6;
}

A:active, A:hover {
	text-decoration:none;
	font-weight:500;
	color:#1db8e0;
}

/* PayPal button links */
a:link.white, a:visited.white { 
	color:white; 
	border:none;
	border-radius: 6px;
	font-size: 100%;
	background: #008dc6;
	padding: 5px 7px 5px 7px;
	margin: 6px 0px 6px 0px;
	text-decoration: none;
	cursor:pointer;
}

a:active.white, a:hover.white { 
	color:white; 
	border:none;
	border-radius: 6px;
	font-size: 100%;
	background: #008dc6;
	padding: 5px 7px 5px 7px;
	margin: 12px 0px 6px 0px;
	text-decoration: none;
	cursor:pointer;
}
#pagewrap {
	padding:0;
	width:1200px;
	border:0;
	margin:0 auto; /* auto centres! */
}

#pagewrapwide {
	padding:0;
	width:auto;
	border:0;
	margin:0 auto; /* auto centres! */
}

#map { 
	width:100%;
}

#banner {
	width:100%;
	text-align:center;
}
#banner img {
	width:100%;
	max-width:404px;
}

#sample {
	float:none;
}

#sample img {
	width:auto;
	max-width:100%;
	float:left;
	max-height:600px; /* slight height differences were causing random row breaks */
}

#main {
	width:50%;
	float:right;
	text-align:left;
	max-width:600px;
}

#sidebar {
	float:left;
	width:50%;
}
#sidebar img {
	width:auto;
	float:right; /* Image on rhs of container */
}

#footer {
	clear:both; /* prevents other divs from floating by */
}

/* As screen narrows take measures to prevent overlaps */
@media screen and (max-width:1200px) {	
	#pagewrap {
		width: 94%;
	}
	#pagewrapwide {
		width: 94%;
	}
	#sidebar img {
		max-width:90%;
	}
}

/* At smartphone narrow just pile everything in one column */
@media screen and (max-width:600px) {
	#banner {
		width:auto;
	}
	#sidebar {
		width:auto;
		float:none;
	}
	#main {
		float:none;
		width:auto;
	}
}

th {
	text-align:left;
}

.center {
	text-align:center;
}
